 $(function(){
        $("#first>div").click(function (p) {
            console.log($(this).attr("t"));
            ucbook.postWebPageMessage(JSON.stringify({type:$(this).attr("t")}));            
        });
        });  
 